System.Data 2.0.0.0 System.MarshalByRefObject System.Data.IDbTransaction To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Data.Common.DbConnection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Data.Common.DbConnection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.Data.IsolationLevel To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Data.IDbConnection To be added. To be added. To be added.